{
    "mpmApp": {
        "vendor" : {
            "home": {
                "title": "Vendors",
                "createLabel": "Buat Vendor",
                "createOrEditLabel": "Rubah/Isi Vendor",
                "search": "Cari data Vendor"
            },
            "created": "Vendor yang baru dibuat dengan identifier {{ param }}",
            "updated": "Vendor dengan identifier {{ param }} di rubah",
            "deleted": "Vendor dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Vendor {{ id }}?"
            },
            "detail": {
                "title": "Vendor"
            },
            "idVendor": "Id Vendor",
            "vendorType": "Vendor Type",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "mainDealer": "Main Dealer",
            "biroJasa": "Biro Jasa"
        }
    }
}
